Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 06:25:55 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery kadeeja zulkifly                    Bot:  Hi again! Bot:  Please enter your name Customer:  kadeeja zulkifly Bot:  Hi Kadeeja Zulkifly ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658995082 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552380716            10:20 AM, 11th May                     kadeeja zulkifly                    Ok           10:21 AM, 11th May                   Mohammad                    Hi Kadeeja , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:21 AM, 11th May                   Mohammad                    We see that you are contacting regarding your order ID: 9658995082           10:21 AM, 11th May                     kadeeja zulkifly                    Yes           10:21 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:22 AM, 11th May                   Mohammad                   Thank you for holding up           10:22 AM, 11th May                   Mohammad                   Your order ID   9658995082 is now ready for collection.  Kindly make sure to have your  ID or Passport, during the pickup. Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.            10:22 AM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           10:22 AM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:25 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566154